/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3Ca-ze-9DF"; */
"3Ca-ze-9DF.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Only checked journals will sync to this device."; ObjectID = "6RX-N4-hPZ"; */
"6RX-N4-hPZ.title" = "확인된 일기만 이 기기에 동기화합니다.";

/* Class = "NSTextFieldCell"; title = "Journal Name:"; ObjectID = "A7N-Zt-jkI"; */
"A7N-Zt-jkI.title" = "저널 이름:";

/* Class = "NSMenuItem"; title = "End-to-End"; ObjectID = "aO3-nM-TPm"; */
"aO3-nM-TPm.title" = "엔드 투 엔드";

/* Class = "NSTableColumn"; headerCell.title = "Journal"; ObjectID = "B7i-Le-h3s"; */
"B7i-Le-h3s.headerCell.title" = "현재 저널";

/* Class = "NSTextFieldCell"; title = "Journal Name"; ObjectID = "EFt-OK-22n"; */
"EFt-OK-22n.title" = "저널 이름";

/* Class = "NSTextFieldCell"; title = "Encryption:"; ObjectID = "hcW-kf-pTf"; */
"hcW-kf-pTf.title" = "암호화:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add journal"; ObjectID = "HKK-0W-ssE"; */
"HKK-0W-ssE.ibExternalAccessibilityDescription" = "저널 추가";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hpl-b3-LY2"; */
"hpl-b3-LY2.title" = "텍스트 셀";

/* Class = "NSButtonCell"; title = "Selective Sync"; ObjectID = "IFV-le-5zs"; */
"IFV-le-5zs.title" = "선택적 동기화";

/* Class = "NSTableColumn"; headerCell.title = "Journal"; ObjectID = "lzA-aq-lib"; */
"lzA-aq-lib.headerCell.title" = "일지";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove journal"; ObjectID = "Oax-6I-Pqn"; */
"Oax-6I-Pqn.ibExternalAccessibilityDescription" = "저널 제거";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "pOX-Ht-Ih5"; */
"pOX-Ht-Ih5.title" = "업데이트";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "Rlw-Me-nUH"; */
"Rlw-Me-nUH.title" = "색:";

/* Class = "NSButtonCell"; title = "Create Journal"; ObjectID = "sMF-v7-Zkc"; */
"sMF-v7-Zkc.title" = "저널 생성";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "TU8-eK-LIV"; */
"TU8-eK-LIV.title" = "표준";

/* Class = "NSButtonCell"; title = "Show Encryption Key"; ObjectID = "Var-9C-UHF"; */
"Var-9C-UHF.title" = "암호화 키 보기";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Vc2-bO-gEi"; */
"Vc2-bO-gEi.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "W4S-IX-IkV"; */
"W4S-IX-IkV.title" = "텍스트 셀";

/* Class = "NSTextFieldCell"; title = "New Journal"; ObjectID = "wLI-yu-mZr"; */
"wLI-yu-mZr.title" = "새 저널";

/* Class = "NSTextFieldCell"; title = "Syncing 3 of 5 journals."; ObjectID = "wRr-Wt-65Q"; */
"wRr-Wt-65Q.title" = "5개의 일기 중 3개를 동기화 중.";

